.van-wrap {
    background: url('../../../library/images/bg.png') center / cover no-repeat;
    padding: 73px 0px;
}

.van-wrap p {
    margin: 11px 0 26px 0;
}

@media(max-width:992px) {
    .van-wrap .col-md-6 {
        width: 100%;
        padding: 0;
    }

    .van-wrap .row {
        flex-direction: column-reverse;
        text-align: center;
        gap: 307px;
    }

    .van-wrap .text-wrap {
        text-align: left;
        padding: 0 30px;
    }

    .van-wrap {
        background: url('../../../library/images/bg-mobo.png');
        padding: 81px 0px 105px 0;
        background-position: 0 69%;
        background-repeat: no-repeat;
        background-size: cover;
    }
}

@media(max-width:576px) {
    .van-wrap .text-wrap {
        padding: 0 15px;
    }

    .van-wrap .row {
        gap: 290px;
    }
}